# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = liteide
pkgbase = liteide
xdata = pkgtype=pkg
pkgver = 38.4-2.0
pkgdesc = IDE for editing and building projects written in Go
url = https://github.com/visualfc/liteide
builddate = 1756934996
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 29204346
arch = i686
license = LGPL-2.1-only
depend = go-tools
depend = qt5-base
optdepend = go: Go compiler
optdepend = gcc-go: Go compiler
makedepend = go
makedepend = git
makedepend = imagemagick
makedepend = mercurial
